<?php
/**
 * Enum Class
 *
 * @todo        Prüfen wie damit umgegangen werden soll, dass es auch einen entsprechendes Enum im Entry gibt.
 *
 * @version     1.0.$Revision:$
 * @version     SVN: $Id:$
 * @package     bplan-base/globals
 * @subpackage  Enums
 * @author      Wassilios Meletiadis <wassilios.meletiadis@bplan-solutions.de>
 * @copyright   Copyright (C) 2025 bplan-solutions GmbH & Co. KG <https://www.bplan-solutions.de/>
 * /Δ\
 */

namespace BplanBase\Globals\Enums;


/**
 * Enum Class
 *
 * @version     1.0.0 / 2025-05-13
 * @author      Wassilios Meletiadis <wassilios.meletiadis@bplan-solutions.de>
 */
enum AccessPointDirection: string {

    case Both = 'Both';

    case In   = 'In';

    case Moot = 'Moot';

    case Out  = 'Out';

} // enum AccessPointDirection {}
